using System.Collections;
using System.Collections.Generic;

namespace NBuilding
{
    public class Smeltery : ABuilding
    {
        public Smeltery()
        {
            SetIndustrialCapacity(3);
        }
    }
}
